chocobusi - Feature #239
Feature # 238 (Open): [Staff]

[Staff] Code Login staffs
07/15/2024 07:11 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/19/2024 06:54 PM - Truong Phan
- Status changed from Open to Resolved

- Assignee changed from Truong Phan to Nguyén Tra

#2 - 08/20/2024 07:47 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#3 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
